% set parameters for simulations
beta = 1; % discount factor
gamma = 7; % relative risk aversion
alpha = 4; % power law exponent
delta = 1/30; % death probability
sigma_i = sqrt(2*delta)/alpha; % idiosyncratic volatility
sigma_0=0.3; % idiosyncratic shock at birth
sigma_e=0.1; % measurement error
N=1000; % truncation parameter of asset pricing model

% parameters for numerical experiment
I = 4000; % number of agents
b = ceil(10/delta); % burn in
T = 500; % number of time periods